h2{
	color: white ;
	text-decoration: underline ;
}

body{
    background-color: #383838 ;
	font-family : Arial ;
}


footer p{
    color : grey ;
    font-size: 15px ;
}

header {
	color: white ;
	font-size : 35px ;
	text-decoration : underline ;
	text-align : center ;
}

li{
	color : white ;
}

a{
	color : #c2c2c2;
}

a:hover{
	color: #517cee;
}

img{
    height : 50px ;
}

div img{
    height : 400px;
}